Asset Types
GET
/api/v1/other-assets/types
const url = 'https://api.parasta.io/api/v1/other-assets/types';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.parasta.io/api/v1/other-assets/types \ --header 'Authorization: Bearer <token>'Get available other asset types (gold, cash, etc.).
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
Example
{ "status": "ok", "data": { "types": [ { "id": "gold_silver", "items": [ "gold", "silver" ] }, { "id": "cash", "items": [ "KRW", "USD", "EUR", "CNY" ] }, { "id": "other", "items": [ "giftCard", "art", "copyright" ] } ] }}